﻿@using Cdio447.Supports
@{
    Layout = null;
    var infoPlayer = (Cdio447.Models.info_players)ViewBag.ifUser;
    var getSevenDay = (Cdio447.ViewModels.GeneInfoUser)ViewBag.totalSevenDay;
}

@if (infoPlayer != null)
{
    <div class="box-gene-info">
        <div class="item">
            <p><b>Doanh thu<br>7 ngày gần đây</b></p>
            <p>
                @if (getSevenDay != null)
                {
                    <span>@FunctionSupport.convertVND(getSevenDay.totalAmount, " - VND") </span>
                }
                else
                {
                    <span>0 - VND</span>
                }
            </p>
        </div>
        <div class="item">
            <p><b>Tổng số lượt đánh giá</b></p>
            <p>
                @if (infoPlayer.users.comment_rcmt.Count > 0)
                {
                    <span>@infoPlayer.users.comment_rcmt.Count</span>
                }
                else
                {
                    <span>0 lượt đánh giá</span>
                }
            </p>
        </div>
    </div>
}
else
{
    <div class="box-gene-info">
        <div class="item">
            <p>DOANH THU 7 NGÀY GẦN ĐÂY</p>
            <p>
                @if (getSevenDay != null)
                {
                    <span>@FunctionSupport.convertVND(getSevenDay.totalAmount, " - VND") </span>
                }
                else
                {
                    <span>0 - VND</span>
                }
            </p>
        </div>
        <div class="item">
            <p>Tổng số lượt đánh giá</p>
            <p>
                @if (infoPlayer != null)
                {
                    if (infoPlayer.users.comment_rcmt.Count > 0)
                    {
                        <span>@infoPlayer.users.comment_rcmt.Count</span>
                    }
                    else
                    {
                        <span>0 lượt đánh giá</span>
                    }
                }
                else
                {
                    <span>0 lượt đánh giá</span>
                }
            </p>
        </div>
    </div>
}